{
	Init[ (s)
	{
		SetName(232);
		SetShortName(232);
		SetItemDescription(233);

		SetArmorValue(40);
		SetArmorType(6);
		SetCost(2500);
		SetMarketValue(875);
		SetArmorConstraint(AR_Medium);
	} ]
}
